Innhold
Innholdsliste 🔎︎

# Sgn-funksjon

Returnerer et heltall mellom -1 og 1 som indikerer om tallet som sendes til funksjonen er positivt, negativt eller null.

## Syntaks

    Sgn (Tall)

## Returverdi

Integer

## Parameter

Tall: Numerisk uttrykk som bestemmer verdien som returneres av funksjonen.

Tall | Returverdi
negativ | Sgn gir -1.
0 | Sgn gir 0.
positiv | Sgn returnerer 1.

### Feilkoder

5 Ugyldig prosedyreoppkall

## Eksempel:

    Sub ExampleSgn
        Skriv ut sgn(-10) ' returnerer -1
        Skriv ut sgn(0) ' returnerer 0
        Skriv ut sgn(10) ' returnerer 1
    End Sub